View Issue Details

IDProjectCategoryView StatusLast Update
0000382FileSieve[All Projects] Maintenancepublic2019-05-22 12:49
ReporterBootBlockAssigned ToBootBlock 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionwon't fix 
Product Version4.41 
Target Version4.42Fixed in Version 
Summary0000382: Comment more code
Description

Comment more of the code.

TagsNo tags attached.

Activities

BootBlock

2019-05-19 13:13

administrator   ~0000097

Well... this is gonna take bloody ages...

BootBlock

2019-05-19 13:41

administrator   ~0000098

Last edited: 2019-05-19 13:43

View 1 revisions

  • Profile
    Comments completed.

BootBlock

2019-05-19 13:48

administrator   ~0000099

  • Capabilities
    Comments completed.

BootBlock

2019-05-19 13:53

administrator   ~0000100

  • Destination
    Comments completed.

BootBlock

2019-05-19 13:54

administrator   ~0000101

  • Fields
    Comments completed.

BootBlock

2019-05-19 14:26

administrator   ~0000102

  • Information
    Comments completed.

  • InvalidSubstitution
    Comments completed.

BootBlock

2019-05-19 14:33

administrator   ~0000103

  • Item
    Comments completed.

BootBlock

2019-05-19 14:56

administrator   ~0000104

Last edited: 2019-05-19 15:08

View 1 revisions

  • Job
    Comments completed.

  • LauncherSettings
    Comments completed.

  • LivePreview
    Comments completed.

  • LogItem
    Comments completed.

  • PluginType
    Comments completed.

  • ProcessingModes
    Comments completed.

  • ProcessItemResults
    Comments completed.

  • ProfileConditions
    Comments completed.

  • ProfileEvents
    Comments completed.

BootBlock

2019-05-19 17:20

administrator   ~0000105

  • ProfileMethodData
    Comments completed.

  • ProfileModifierData
    Comments completed.

  • ProfileTriggerData
    Comments completed.

  • RegexExample
    Comments completed.

  • RegexItem
    Comments completed.

  • RegexPattern
    Comments completed.

  • Rule
    Comments completed.

  • Settings
    Comments completed.

BootBlock

2019-05-19 18:07

administrator   ~0000106

  • SourceItem
    Comments completed.

  • TransactionLog
    Comments completed.

  • TransactionLog.Transaction
    Comments completed.

  • TriggerCapabilities
    Comments completed.

  • TriggerInformation
    Comments completed.

  • TriggerSettings
    Comments completed.

  • ValidateResult
    Comments completed.

BootBlock

2019-05-19 18:13

administrator   ~0000107

  • Interfaces.IPlugin
    Comments completed.

  • Interfaces.ITrigger
    Comments completed.

BootBlock

2019-05-20 09:06

administrator   ~0000108

  • Common.Gui
    Comments completed.

  • Common.Help
    Comments completed.

  • Common.Plugins
    Comments completed.

  • Common.Features
    Comments completed.

  • Automation.AutoFile
    Comments completed.

  • Automation.Commands
    Comments completed.

  • Automation.Handler
    Comments completed.

BootBlock

2019-05-22 12:49

administrator   ~0000116

Ultimately, as FileSieve's source won't be seen by anyone else, this is a waste of time.

Issue closed.

Issue History

Date Modified Username Field Change
2019-05-19 12:51 BootBlock New Issue
2019-05-19 12:51 BootBlock Assigned To => BootBlock
2019-05-19 12:51 BootBlock Status new => assigned
2019-05-19 13:13 BootBlock Note Added: 0000097
2019-05-19 13:41 BootBlock Note Added: 0000098
2019-05-19 13:42 BootBlock Note Edited: 0000098
2019-05-19 13:43 BootBlock Note Edited: 0000098 View Revisions
2019-05-19 13:43 BootBlock Note Revision Dropped: 98: 0000185
2019-05-19 13:43 BootBlock Note Revision Dropped: 98: 0000186
2019-05-19 13:48 BootBlock Note Added: 0000099
2019-05-19 13:53 BootBlock Note Added: 0000100
2019-05-19 13:54 BootBlock Note Added: 0000101
2019-05-19 14:26 BootBlock Note Added: 0000102
2019-05-19 14:33 BootBlock Note Added: 0000103
2019-05-19 14:56 BootBlock Note Added: 0000104
2019-05-19 14:58 BootBlock Note Edited: 0000104
2019-05-19 14:58 BootBlock Note Revision Dropped: 104: 0000188
2019-05-19 15:08 BootBlock Note Edited: 0000104 View Revisions
2019-05-19 15:08 BootBlock Note Revision Dropped: 104: 0000189
2019-05-19 17:20 BootBlock Note Added: 0000105
2019-05-19 18:07 BootBlock Note Added: 0000106
2019-05-19 18:13 BootBlock Note Added: 0000107
2019-05-20 09:06 BootBlock Note Added: 0000108
2019-05-22 12:49 BootBlock Note Added: 0000116
2019-05-22 12:49 BootBlock Status assigned => closed
2019-05-22 12:49 BootBlock Resolution open => won't fix